/*
	Theme Name: Media Consult Child
	Description: A Child Theme of Media Consult
	Template: mediaconsult
	Author: Starshade
	Author URI: http://goldenworks.eu
	License: GNU General Public License version 2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html		
*/

@import url(../mediaconsult/style.css);

#body-wrapper {
    padding-top: 20px;
    margin: 0px auto;
    width: 100%;
    position: relative;
}

.header-wrapper {
    float: left;
    margin-left: 196px;
    width: 960px;
}

.hsearch-wrapper {
    position: absolute;
    right: 196px;
    top: 38px;
}

#left {
    width: 612px;
    margin-right: 29px;
    margin-left: 196px;
}

#footer {
    float: left;
    height: 70px;
    margin-top: 26px;
    margin-left: 196px;
    width: 960px;
}

#full {
    float: left;
    width: 960px;
    margin-left: 196px;
    margin-top: 18px;
}

.sf-menu {
float: right;
font-size: 13px;
line-height: 14px;
position: relative;
right: 150px;
bottom: 40px;
}
.sf-menu .nav > li > a {
    float: none;
    padding: 10px 5px 10px;
    text-decoration: none;
    text-shadow: none;
}
.sf-menu .divider-vertical {
    margin: 9px 2px 0px 2px;
    border: none;
}
.sf-menu .divider-vertical:after {
    content: "|";
}
.sf-menu > li:last-child {
    display: none;
}

#slider{
    position: relative;
    display: inline-block;
    margin-top: -25px;
    border-bottom: 0px solid rgba(0,0,0,0.2);
    height: 100%;
    width: 100%;
    z-index: 0;
    overflow-x: visible;
    overflow-y: visible;
}

h1, h2, h3 {
color: #908f8f;
}

a {
color: #908f8f;
}

.social {
  display: block;
  float: right;
  margin-top: -75px;
}

.page-title-container {
background-image: url(../mediaconsult/images/pagetitle.jpg) !important;
height: 60px;
background-position: center center;
background-repeat: no-repeat;
background-color: #F6F6F6;
border-top: 1px solid #D2D3D4;
border-bottom: 1px solid #D2D3D4;
display: table;
width: 100%;
margin-top: 0px;
}

.page-title {
    display: table-cell;
    vertical-align: middle;
    color: #ffffff;
    width: 940px;
    margin: 0px auto;
    overflow: hidden;
    margin-left: 15px;
}

.page-title-wrapper{
	width:940px;
	margin:0 auto;
}
.page-title h1{
	float:left;
	font-weight:normal;
	font:22px 'MuseoSlab500Regular', arial, helvetica, sans-serif;
	line-height:36px;
	color:#ffffff;
	margin:0;
	padding:0;
	width:45%;
}

.contact-textarea {
    height: 100px;
    float: left;
    overflow: hidden;
    width: 210px;
}

input, textarea {
    background: none repeat scroll 0% 0% #eeeeee;
    border: 1px solid #B9B9B9;
    color: #767676;
}

#left1 {
width: 252px;
margin-right: 29px;
margin-left: 196px;
}

#right1 {
width: 600px;
float: right;
margin-right: 196px;
}

.service-block {
    float: left;
    margin: 14px 12px 0px 0px;
    padding-bottom: 16px;
    width: 450px;
}

.service-txt {
    float: left;
    width: 380px;
    margin-top: -8px;
	
}
/* FIXES */
.tp-bgimg.defaultimg {
	width: 100% !important;
	height: 240px !important;
	background-size: auto !important;
	background-position: center -60px !important;
	background-color: #908e8f !important;
	margin-top: 60px !important;
}
/*
.tp-simpleresponsive .tp-caption + .tp-caption {
	top: 80px !important;
	left: 240px !important;
}
.tp-simpleresponsive .tp-caption {
	top: 2px !important;
	left: 850px !important;
}*/
body {
overflow-y: scroll !important;
overflow-x:hidden !important;
}
.header-wrapper, #full, #footer {
	float: none !important;
	margin: 0 auto;
}
#full { margin-top: 18px !important; }